body {
	font-family:Arial, Sans-Serif;
	font-size:12px;
    background: url("../img/back.gif") repeat-x scroll left top #8A8A8A;
	text-align:center;
}

.clearer {
	clear: both;
}

a{
    color: #333333;
    border:none;
}

#page_margins{
    min-width: 600px;
    overflow: hidden;
    text-align: left;
}

#page{
    margin: 0 auto;
    border:1px solid #565656;
    max-width: 1200px;
}

#header {
    vertical-align: bottom;
    color:#ffffff;
}

#header a {
   color:#ffffff; 
}

#logo {
    height:110px;
    background-color: #000000;
    background: url("../img/head.jpg") no-repeat #000000;
}

#header-data {
    height: 15px;
    margin: 8px;
}

#welcome{
    font-weight: bold;
    display: block;
}

#main {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    clear: both;
    line-height: 150%;
    min-height: 500px;
    padding: 10px;
}

table#event_date {
	border: 1px solid #96ADB3;
	border-collapse: collapse;
	background-color: #F5F5F5;
}
table#event_date tr:hover {
	background-color: #ffffff;
}
table#event_date td {
    padding: 6px 6px 0;
    vertical-align: top;
}
table#event_date td.old {
    color: #A69191;
}
table#event_date td.last_cell {
	border-bottom: 1px solid #96ADB3;
    padding-bottom: 6px;
}

table .empty {
	color: #990000;
}

table .not_empty {
	color: #5EB85E;
}

.event_list img.pic01 {
	width:70px;
}

.artist_list table.links {
	border: 0;
}
.artist_list table.links td {
	border: 0;
	padding: 2px 15px;
}

#footer {
    background-color: #96ADB3;
    color: #ffffff;
	text-align:center;
	padding:20px;
}

#login {
	width:370px;
	margin:0 auto;
}


input[type="text"],
input[type="password"],
select,
textarea,
a.input {
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #96ADB3;
    font-size: 1.2em;
    margin: 0 0 0 4px;
    padding: 3px;
    min-width: 320px;
    text-decoration: none;
}
select {
	min-width: 328px;
}

a.input, input[type=submit] {
	min-width: 150px;
	font-weight: bold;
}

a:hover, 
input[type=submit]:hover {
	color: #798A91;
}

.small {
	min-width: 120px !important;
    width: 120px;
}

textarea{
    width:450px;
    height: 100px;
}

form{
   /* border:1px #96ADB3 solid;*/
    padding: 12px;
    
}

.form_row {
	overflow:hidden;
	padding:5px;
    border-bottom:1px #D7DDDE solid;
}

.form_row .checklist {
	margin: 0 0 0 160px;
}

.form_row label {
	display:block;
	float:left;
	width:160px;
}
.form_row .checklist > label {
	cursor: pointer;
}
.form_row .checklist > label:hover {
	color: red;
}
.form_row .checklist > input[type="checkbox"] {
	cursor: pointer;
	float: left;
    margin: 3px 0 0;
    min-width: 30px;
}

#ad_images {

}
#ad_images .image {
    float: left;
    margin-right: 1em;
}
#ad_images .title {
    font-weight: bolder;
}
#ad_images input[checkbox] {
    float: left;
}
#ad_images .url {
    font-size: smaller;
}
#ad_images img {
    max-height: 100px;
}

form div.filter {
	margin: 0 0 12px;
}

form div.filter select {
	margin: 0;
}

#backend-top {
	overflow:hidden;
	padding-bottom:15px;
}

#welcome {
    padding-right:20px;
}
 
#user-nav {
    height: auto;
    margin: 5px 1px;
}

#user-nav  ul {
    padding:0;
    list-style-type: none;
}

#user-nav ul li {
    float: left;
    font-size: 1.1em;
    margin: 0 17px 7px 0;
    text-transform: uppercase;
}

.large_labels .form_row label {
	width:200px;
}

.records_table {
    border: 1px solid #aaaaaa;
    border-collapse: collapse;
    clear: both;
    margin: 23px 0 0;
    min-width: 576px;
}

.records_table td, .records_table th {
	border:1px solid #aaaaaa;
	/*width:14%;*/
    padding:6px;
}


.records_table th {
    background-color: #798A91;
    color: #ffffff;
}

.records_table tr:hover {
	background-color:#eeeeee;
}

#loading {
	text-align:center;
	padding:40px 0;
}

#search_box {
    padding-bottom:20px;
	padding-top:10px;
}

.meeting_day_active, .meeting_day_inactive {
	border:0;
	width:60px;
	background-color:#ffffff;
}

.section_table {
	border:1px solid #444444;
	margin-bottom:15px;
	width:100%;
	border-collapse:collapse;
}

.project_title_cell {
	font-weight:bold;
}

.subsection_title_cell, .project_title_cell {
	width:20%;
}

.project_content_cell {
	width:80%;
}

.subsection_title_cell {
	border-top:1px solid #444444;
	border-right:1px solid #444444;
}

.project_table {
	width:100%;
}

.project_question_cell {
	width:130px;
	background-color:#eeeeee;
}

.project_freetext_cell {
	width:80px;
}

input.auto_width {
	width:auto;
}

.shortlink {
    font-size: 1.3em;
    font-weight: bold;
    padding: 6px;
}

.shortlink a {
    background-color: #F5F5F5;
    display: block;
    float: left;
    height: 12px;
    margin: 0;
    padding: 9px;
    text-decoration: none;
}

.shortlink a:hover,
.shortlink a.act {
	color: #96ADB3;
}